path: /build/build/libdvdcss-media-libs-1.2-1.4.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge media-libs/libdvdcss:1.2 -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps media-libs/libdvdcss:1.2
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libdvdcss && luet-portage --dir /pkgdir/libdvdcss
    media-libs/libdvdcss:1.2 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:955ddb6622a3ccf5768f82e0dbabf6d1386cdcfce9b70f926ccb5adc85b61d90
  package:
    name: libdvdcss
    version: 1.4.2
    category: media-libs-1.2
    use_flags:
    - -doc
    requires:
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A portable abstraction library for DVD decryption
    uri:
    - https://www.videolan.org/developers/libdvdcss.html
    license: GPL-2
    buildtimestamp: 2023-08-27 21:15:28.365178663 +0000 UTC m=+74.617679008
    labels:
      DEPEND: doc? ( app-doc/doxygen ) >=app-portage/elt-patches-20170815
      IUSE: doc static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      emerge.packages: media-libs/libdvdcss:1.2
      kit: media-kit
      original.package.name: media-libs/libdvdcss
      original.package.slot: "1.2"
      original.package.version: 1.4.2
    treedir: /build/packages
  package_dir: /pkgdir/libdvdcss
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7956ae4291e2234e5e3d3933595aff2b62a63aaecbb963cd8fb052acb90958ec
compressiontype: zstd
files:
- usr/include/dvdcss/dvdcss.h
- usr/include/dvdcss/version.h
- usr/lib64/libdvdcss.so
- usr/lib64/libdvdcss.so.2
- usr/lib64/libdvdcss.so.2.2.0
- usr/lib64/pkgconfig/libdvdcss.pc
- usr/share/doc/libdvdcss-1.4.2/AUTHORS.bz2
- usr/share/doc/libdvdcss-1.4.2/COPYING.bz2
- usr/share/doc/libdvdcss-1.4.2/ChangeLog.bz2
- usr/share/doc/libdvdcss-1.4.2/NEWS.bz2
- usr/share/doc/libdvdcss-1.4.2/README.bz2
- var/db/pkg/media-libs/libdvdcss-1.4.2/BUILD_TIME
- var/db/pkg/media-libs/libdvdcss-1.4.2/CATEGORY
- var/db/pkg/media-libs/libdvdcss-1.4.2/CBUILD
- var/db/pkg/media-libs/libdvdcss-1.4.2/CFLAGS
- var/db/pkg/media-libs/libdvdcss-1.4.2/CHOST
- var/db/pkg/media-libs/libdvdcss-1.4.2/CONTENTS
- var/db/pkg/media-libs/libdvdcss-1.4.2/COUNTER
- var/db/pkg/media-libs/libdvdcss-1.4.2/CXXFLAGS
- var/db/pkg/media-libs/libdvdcss-1.4.2/DEFINED_PHASES
- var/db/pkg/media-libs/libdvdcss-1.4.2/DEPEND
- var/db/pkg/media-libs/libdvdcss-1.4.2/DESCRIPTION
- var/db/pkg/media-libs/libdvdcss-1.4.2/EAPI
- var/db/pkg/media-libs/libdvdcss-1.4.2/FEATURES
- var/db/pkg/media-libs/libdvdcss-1.4.2/HOMEPAGE
- var/db/pkg/media-libs/libdvdcss-1.4.2/INHERITED
- var/db/pkg/media-libs/libdvdcss-1.4.2/IUSE
- var/db/pkg/media-libs/libdvdcss-1.4.2/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libdvdcss-1.4.2/KEYWORDS
- var/db/pkg/media-libs/libdvdcss-1.4.2/LDFLAGS
- var/db/pkg/media-libs/libdvdcss-1.4.2/LICENSE
- var/db/pkg/media-libs/libdvdcss-1.4.2/NEEDED
- var/db/pkg/media-libs/libdvdcss-1.4.2/PF
- var/db/pkg/media-libs/libdvdcss-1.4.2/PROVIDES
- var/db/pkg/media-libs/libdvdcss-1.4.2/REQUIRES
- var/db/pkg/media-libs/libdvdcss-1.4.2/SIZE
- var/db/pkg/media-libs/libdvdcss-1.4.2/SLOT
- var/db/pkg/media-libs/libdvdcss-1.4.2/USE
- var/db/pkg/media-libs/libdvdcss-1.4.2/environment.bz2
- var/db/pkg/media-libs/libdvdcss-1.4.2/libdvdcss-1.4.2.ebuild
- var/db/pkg/media-libs/libdvdcss-1.4.2/repository
package_cacheimage: ""
runtime:
  name: libdvdcss
  version: 1.4.2
  category: media-libs-1.2
  use_flags:
  - -doc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A portable abstraction library for DVD decryption
  uri:
  - https://www.videolan.org/developers/libdvdcss.html
  license: GPL-2
  labels:
    DEPEND: doc? ( app-doc/doxygen ) >=app-portage/elt-patches-20170815
    IUSE: doc static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    emerge.packages: media-libs/libdvdcss:1.2
    kit: media-kit
    original.package.name: media-libs/libdvdcss
    original.package.slot: "1.2"
    original.package.version: 1.4.2
